Minecraft 1.7.5 - Optifine

Od: Datum: 22.03.14 20:19 odpovědí: 10 změna: 29.06.14 16:39
avatar

Dobrý den,

Dostal jsem od svého spolužáka notebook HP Compaq 6720s s dvoujádrem (1.7 Ghz) A po jeho vyčistění a úpravě chlazení na něm momentálně proozuji Linux Kubuntu 12.04 LTS (inst. cd mi daroval praivo) A zkoušel jsem na něm rozjet Minecraft 1.7.5... Jede v průměru na 2O fps, ale chtěl bych optifine aby to šlo trochu lépe nastavit a hlavně aby šly vypnout ty nepotřebné fíčurky minecraftu. Problém je v tom že s novou verzí launcheru to vůbec neumím nainstalovat, neboť všechny automat. instalační balíčky jsou pro windows ( a to i když mám wine tak ta instalace nejede jak má) (hru samozřejmě spouštím normálně v javě NE VE WINE) Nevíte kde bych mohl sehnat celou složku .minecraft i nainstalovaným optifnem? Případně jestli by někdo neposkytnul svoje...

Děkuji za všechny odpovědi a přeji hezký zbytek dne... Blechta


Seznam odpovědí:
 
moment čekejte prosím, probíhá přenos dat...
Zobrazení struktury odpovědí v otázce
Skrytí struktury odpovědí v otázce
Zobrazení struktury odpovědí v otázce

 

Odpovědi na otázku:
Datum: 22.03.14 20:53
avatar

S Tvoji otázkou Ti nepomohu, ale měl bych na Tebe dotaz: v čem spočívala úprava toho chlazení? Dík za info.

Ohodnoceno: 0x
 
Datum: 22.03.14 21:09
avatar

Ventilátor je od výroby normálně namontovám na spodním plastovém krytu NB nemůže tedy zespoda nasávat a vzduch nasává škvírami z klávesnice (ta se potom zacpe prachem a klávesy jsou špatně mačkat...) - proto jsem vypálil hrkým drátem do spodního krytu notebooku kulatou díru, kterou jsem následně zabrousil a zevnitř jsem nalepil jemnou plechovou síťku a na ní z5 našrouboval ventilátor - někdy se nemusí ani ventilátor točit... Tak efektivní to je...

Datum: 23.03.14 07:26
avatar

Velmi děkuji za inspiraci - já mám HP Compaq 6820q, ale předpokládám, že to bude v principu stejné - a i když ho co chvíli čistím, už to nějak není moc účinné a ventlajs jede na plné točky. Nejspíš to udělám po Tvém vzoru (že mě to samotného hned nenapadlo :o ).

Omlouvám se za OT a díky za radu.

Ohodnoceno: 0x
 
Datum: 29.06.14 16:39
avatar

Kóóónečně jsem se dostal k rozebrání mého NB (a už ani nic jiného nezbývalo, neboť s nastupujícím létem hrozilo, že uškvařím CPU a NB vydával zvuk svíštící stíhačky (ventilátor)) k provedení Tvé úpravy. Po opětovném smontování a spuštění NB si připadám jak na samotě u lesa - naprosté ticho, jen občas se protočí ventlajs (a to asi jen proto, abychom nezapomněli, že tam je) a teploty CPU jsou poloviční. No prostě naprostá bomba.

Takže ještě jednou vřelé dííík za pomoc a ochotu se zveřejněním Tvé úpravy. Ivo

Ohodnoceno: 0x
 
Datum: 23.03.14 01:35
avatar

Najeď do složky .minecraft/versions a tam bude složka 1.7.5. Tu přejmenuj na jiný název (např. 1.7.5-optifine) a otevři ji. V ní jsou dva soubory, tak je oba přejmenuj opět na stejný název (koncovky zachovej). Nakonec otevři ten přejmenovaný .json soubor v textovém editoru a hned na druhém řádku uprav hodnotu id zase na to samé jako ty názvy souborů a složky. Ulož to a spusť launcher. Dej Edit profile a v seznamu verzí vyber release s tvým jménem. Pak už stačí nainstalovat Optifine do toho souboru 1.7.5-optifine.jar, klasicky jak to bylo dříve s minecraft.jar.

doplněno 23.03.14 15:10:

Nejnovější verze Optifine je na verzi MC 1.7.4 jestli koukám dobře, takže to cpát do 1.7.5 není stoprocentní. Jinak, když jsi nacpal ty .class soubory do MC, smazal jsi pak složku META-INF? A ještě jinak, zkus mi sem poslat ty chyby z té konzole.

doplněno 23.03.14 21:12:

Tak jsem to zkoušel u sebe a prostě Optifine na verzi MC 1.7.5 nerozjedeš, zatím. Prostě to nejde, musíš počkat až bude nová verze Optifine.

doplněno 24.03.14 00:00:

Starší verze jsou pro MC 1.7.4, ale ty jsem zatím nezkoušel, protože já jedu stále na 1.7.2.

Ohodnoceno: 0x
 
Datum: 23.03.14 11:00
avatar

Jo to já vše vím ale ty samostatné class soubory do toho jaru se na tuto verzi nedají sehnat... MC spouštím přes konsoli a tam mi to píše že crashnul...

doplněno 23.03.14 11:04:

na optifine.net mají optifine přímo v jaru a to ještě na starou verzi... a forge my taky nejede - nemohl by mi někdo poslat komplet celou funkční složku s aktuálním mc a optifinem? Omluvám se ,ale ž mne nebaví se v tom babrat...

Datum: 23.03.14 16:41
avatar

ne jelikož z optifine.net jsem si stahnul ten soubor jar a nahradil jsem ho tím o je ve slozce versions/nazev/nazev.jar Pak jsem ale zjistil že to takhle si fungovat nebude, protože tenhle stažený jar se dava do složky mods... a ja nemohu nainstalovat ten forge (stejný problém jako s optifine...)

doplněno 23.03.14 16:42:

Tkže jsem s žádnými class nemohl pracovat...

Datum: 23.03.14 21:15
avatar

Tak starší verzi -u mne je prioritou aby to nebyla žádná prastará verze, ale zároveň tam musí být ten optifine, protože bez něj je to prakticky nehratelné...

doplněno 24.03.14 17:47:

Pošle mi tedy někdo kopii funkční složky minecraftu (.minecraft) s nejnovější verzí na které funguje optifine? (mám na mysli co nejnovější vezi s optifinem...)

Datum: 25.03.14 01:03
avatar

Tady máš 1.7.4 až teď jsem měl čas do toho pořádně hrábnout: http://upload.fatalwir.cz/files/1.7.4-optifine.jar

Ohodnoceno: 0x
 
Datum: 26.03.14 18:55
avatar

Děkuji moc... :)

 

 

 

 

Přihlásit se k odběru odpovědí z této otázky:

Neneseme odpovědnost za správnost informací a za škodu vzniklou jejich využitím. Jednotlivé odpovědi vyjadřují názory jejich autorů a nemusí se shodovat s názorem provozovatele poradny Poradte.cz

 
Copyright © 2004-2016 Poradna Poradte.cz. Všechna práva na poradně Poradte.cz vyhrazena.